<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Testimonials | Electronic Spider Repeller | Electronic Spider Control | Spider Control</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="PLUME, HTML5, CSS3, Creative, Multipurpose, Template, Create a website fast">
        <meta name="description" content="HTML5 Multipurpose Template, Create a website fast">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
            
			<?php include 'header.php';?>
			<!-- /End Header Section -->


              <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Testimonials</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->


                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">

                        <!-- gfort Section -->
                        <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Section Title -->
                                            <div class="section-title text-center">

                                                <h2 class="section-main-title">WHAT THEY SAY ABOUT US</h2>
                                                <div class="hr-divider hr-divider-style-1"></div>

                                            </div><!-- /End Section Title -->
                                        </div><!-- /End col-md-12 -->


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Testimonials items Wrapper -->
                                            <div class="testimonials-items-wrapper testimonials-col-2">


                                                <!-- Testimonials item -->
                                                <div class="testimonials-item">
                                                    <!-- Testimonials item Container -->
                                                    <div class="testimonials-item-container">


                                                        <!-- Testimonials item Body -->
                                                        <div class="testimonials-item-body">
                                                            <p>
																Just thought I'd drop you a line to tell you how absolutely thrilled we are with our spider repellers. I think it's been well over a year since we've had a spider in our house, and I used to be killing 10 - 15 daily. I used to do a "spider check" in our bedroom every night before getting into bed and now don't have to worry at all. I must admit I was skeptical when I ordered these, but figured I really had nothing to lose. Thanks!
																</p>
                                                        </div><!-- /End Testimonials item Body -->


                                                        <!-- Testimonials item Footer -->
                                                        <div class="testimonials-item-footer">

                                                            <!-- Testimonials item Avatar -->
                                                            <div class="testimonials-item-avatar">
                                                                <img src="images/avatar/001.jpg" alt="Client Avatar" />
                                                            </div><!-- /END Testimonials item Avatar -->

                                                            <!-- Testimonials item Meta -->
                                                            <div class="testimonials-item-meta">
                                                                <!-- Testimonials item Meta Container -->
                                                                <div class="testimonials-item-meta-container">

                                                                    <h5 class="testimonials-item-name">Ruth Wilson</h5>
                                                                    <p class="testimonials-item-subtitle">Sunday, May 27th 2012 - via <a >E-mail</a></p>

                                                                </div><!-- /End Testimonials item Meta Container -->
                                                            </div><!-- /End Testimonials item Meta -->

                                                        </div><!-- /End Testimonials item Footer -->


                                                    </div><!-- /End Testimonials item Container -->
                                                </div><!-- /End Testimonials item -->


                                                <!-- Testimonials item -->
                                                <div class="testimonials-item">
                                                    <!-- Testimonials item Container -->
                                                    <div class="testimonials-item-container">


                                                        <!-- Testimonials item Body -->
                                                        <div class="testimonials-item-body">
                                                            <p>I have the ET for our family cottage and it works awesome. We use it for spiders in the summer and mice in the winter. My reason for writing is to ask for the a setting guide that comes with the ET.</p>
                                                        </div><!-- /End Testimonials item Body -->


                                                        <!-- Testimonials item Footer -->
                                                        <div class="testimonials-item-footer">

                                                            <!-- Testimonials item Avatar -->
                                                            <div class="testimonials-item-avatar">
                                                                <img src="images/avatar/002.jpg" alt="Client Avatar" />
                                                            </div><!-- /END Testimonials item Avatar -->

                                                            <!-- Testimonials item Meta -->
                                                            <div class="testimonials-item-meta">
                                                                <!-- Testimonials item Meta Container -->
                                                                <div class="testimonials-item-meta-container">

                                                                    <h5 class="testimonials-item-name">Barbara M.</h5>
                                                                    <p class="testimonials-item-subtitle">Tue, September 7, 2010 - via <a>E-mail</a></p>

                                                                </div><!-- /End Testimonials item Meta Container -->
                                                            </div><!-- /End Testimonials item Meta -->

                                                        </div><!-- /End Testimonials item Footer -->


                                                    </div><!-- /End Testimonials item Container -->
                                                </div><!-- /End Testimonials item -->


                                            </div><!-- /End Testimonials items Wrapper -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


            </div><!-- /End Page Body -->


            <!-- Footer Section
            ==================================================================== -->
            
                <?php include 'footer.php';?>
			<!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>