<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Spider Control | Electronic Spider Control | Spider Repeller</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="spider control, electronic spider control, spider repeller">
		
        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
            <?php include 'header.php';?>
			<!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">About US</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->


                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">


                                            <!-- Section Title -->
                                            <div class="section-title section-title-md">

                                                <h2 class="section-main-title">About D&R Technologies LLC.</h2>

                                                <div class="hr-divider hr-divider-style-1"></div>

                                            </div><!-- /End Section Title -->


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p><span class="sc-green">D&R Technologies LLC.</span> is dedicated to providing customers with environmentally friendly and competitively priced electronic <span class="sc-blue">spider control</span> and pest control products.</p>

                                                            <p>Our Electronic Spider Repeller, (<span class="sc-red">ET Pest Control</span>) has the ability to target out spiders by using Ultrasonic Sounds, Electromagnetic Technology, and Ultra Variable Sound frequencies that do not harm the environment or the health of humans and most house pets (dogs, cats, birds, etc.).</p>

                                                            <p>We here at D&R feel that our product will help solve home and commercial spider problems, without involving the high costs of expensive sprays, poisons, traps, and even professional exterminators.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->


                                        </div><!-- /End col-md-12 -->
                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section grey-background-color">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Section Title -->
                                            <div class="section-title text-center">

                                                <h2 class="section-main-title">Reason Behind SpiderControl1.com</h2>

                                                <div class="hr-divider hr-divider-style-1"></div>

                                            </div><!-- /End Section Title -->
                                        </div><!-- /End col-md-12 -->


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">

                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">
                                                            <p>Over the years selling the ET Pest Control, we have had much success in repelling business/home spider control problems. We have built this website because of the successes and to help people identify their specific spider problem. As we move forward with this wonderful product, this website will help us document what specific spider problems throughout the United States the ET Pest Control can repel.</p>
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->

                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Section Title -->
                                            <div class="section-title text-center">

                                                <h2 class="section-main-title">Our Customer Service</h2>

                                                <div class="hr-divider hr-divider-style-1"></div>
                                               

                                            </div><!-- /End Section Title -->
                                        </div><!-- /End col-md-12 -->
										
										<!-- col-md-12 -->
                                        <div class="col-md-12">


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">

                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">
                                                            <p><span class="sc-green">D&R Technologies LLC.</span> gives 100% outstanding customer service. With that said, it is very important to us that we answer any questions that our customers might have with a quick response. If any problem occurs and you become dissatisfied, we here at D&R are fair and understanding, and will do our best to make you happy.</p>
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->

                                        </div><!-- /End col-md-12 -->
										
										<!-- col-md-12 -->
                                        <div class="col-md-12">


                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">

                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">
                                                            <p>So thank you for visiting our site and trust the professionals as <span class="sc-blue">spider control</span> is just a plug-in away.</p>
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->

                                        </div><!-- /End col-md-12 -->
                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


            </div><!-- /End Page Body -->


            <!-- Footer Section
            ==================================================================== -->
            
                <?php include 'footer.php';?>
				<!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>