<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Checkout</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>
 

        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
            <?php include 'header.php';?>
			<!-- /End Header Section -->



            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Thank You</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->
                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
<div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-12 -->
                                        <!-- /End col-md-12 -->


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">
                                                            <p>Order #<mark>34120162509</mark> was placed on <mark>May 17, 2016</mark> and is currently <mark>Completed</mark>.</p>
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Section Title -->
                                            <div class="section-title section-title-sm">
                                                <h2 class="section-main-title">Order Details</h2>
                                            </div><!-- /End Section Title -->
                                        </div><!-- /End col-md-12 -->


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <div class="table-responsive">
                                                <!-- Table Orders -->
                                                <table class="table table-hover table-no-border-right table-orders">

                                                    <thead>
                                                        <tr>
                                                            <th>Product</th>
                                                            <th>Total</th>
                                                        </tr>
                                                    </thead>

                                                    <tbody>


                                                        <tr>

                                                            <td>
                                                                <a href="#">Eraser with wood plate</a> <strong>× 1</strong>
                                                            </td>

                                                            <td>
                                                                <span class="amount">
                                                                    <span class="currencySymbol">$</span>17.00
                                                                </span>
                                                            </td>

                                                        </tr>


                                                        <tr>

                                                            <td>
                                                                <a href="#">Pencil with wood stand</a> <strong>× 2</strong>
                                                            </td>

                                                            <td>
                                                                <span class="amount">
                                                                    <span class="currencySymbol">$</span>34.00
                                                                </span>
                                                            </td>

                                                        </tr>


                                                    </tbody>

                                                    <tfoot>


                                                        <tr>
                                                            <th>Subtotal:</th>
                                                            <td>
                                                                <span class="amount">
                                                                    <span class="currencySymbol">$</span>51.00
                                                                </span>
                                                            </td>
                                                        </tr>


                                                        <tr>
                                                            <th>Shipping:</th>
                                                            <td><span class="amount"><span class="currencySymbol">$</span>10.00</span> via Flat Rate</td>
                                                        </tr>


                                                        <tr>
                                                            <th>Payment Method:</th>
                                                            <td>Cash on Delivery</td>
                                                        </tr>

                                                        <tr>
                                                            <th>Total:</th>
                                                            <td>
                                                                <strong>
                                                                    <span class="amount">
                                                                        <span class="currencySymbol">$</span>61.00
                                                                    </span>
                                                                </strong>
                                                            </td>
                                                        </tr>


                                                    </tfoot>

                                                </table><!-- /End Table Orders -->
                                            </div>
                                        </div><!-- /End col-md-12 -->


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">
                                                            <a href="#" class="btn btn-gfort">Order again</a>
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Section Title -->
                                            <div class="section-title section-title-sm">
                                                <h2 class="section-main-title">Customer Details</h2>
                                            </div><!-- /End Section Title -->
                                        </div><!-- /End col-md-12 -->


                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <div class="table-responsive">
                                                <table class="table table-hover">
                                                    <tbody>


                                                        <tr>
                                                            <th>Email:</th>
                                                            <td>example@example.com</td>
                                                        </tr>


                                                        <tr>
                                                            <th>Telephone:</th>
                                                            <td>1234567890</td>
                                                        </tr>


                                                    </tbody>
                                                </table>
                                            </div>
                                        </div><!-- /End col-md-12 -->


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- Address Block -->
                                            <div class="address-block">
                                                <!-- Address Block Container -->
                                                <div class="address-block-container">


                                                    <!-- Address Block Body -->
                                                    <div class="address-block-body">

                                                        <!-- Address Block Title -->
                                                        <div class="address-block-title">
                                                            <h4>Billing Address</h4>
                                                        </div><!-- /End Address Block Title -->

                                                        <address>
                                                            Graphicfort
                                                            <br>
                                                            Arthur Thomas
                                                            <br>
                                                            6 rue Saint-Martin
                                                            <br>
                                                            24
                                                            <br>
                                                            12345 PARIS
                                                            <br>
                                                            France
                                                        </address>

                                                    </div><!-- /End Address Block Body -->


                                                </div><!-- /End Address Block Container -->
                                            </div><!-- /End Address Block -->
                                        </div><!-- /End col-md-6 -->


                                        <!-- col-md-6 -->
                                        <div class="col-md-6">
                                            <!-- Address Block -->
                                            <div class="address-block">
                                                <!-- Address Block Container -->
                                                <div class="address-block-container">


                                                    <!-- Address Block Body -->
                                                    <div class="address-block-body">

                                                        <!-- Address Block Title -->
                                                        <div class="address-block-title">
                                                            <h4>Shipping Address</h4>
                                                        </div><!-- /End Address Block Title -->

                                                        <address>
                                                            Graphicfort
                                                            <br>
                                                            Arthur Thomas
                                                            <br>
                                                            6 rue Saint-Martin
                                                            <br>
                                                            24
                                                            <br>
                                                            12345 PARIS
                                                            <br>
                                                            France
                                                        </address>

                                                    </div><!-- /End Address Block Body -->


                                                </div><!-- /End Address Block Container -->
                                            </div><!-- /End Address Block -->
                                        </div><!-- /End col-md-6 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->


                    </div><!-- /End Main Content Container -->
                </div>


            </div><!-- /End Page Body -->

	

            <!-- Footer Section
            ==================================================================== -->
           
                <?php include 'footer.php';?>
				<!-- /End Footer Section -->
        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>

			