<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Illinois Spider Control | Illinois Spider Repeller | Electronic Spider Repeller | Electronic Spider Control | Spider Control</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="illinois spider control, illinois spider repeller, spider control, spider repeller, electronic spider repeller, illinois electronic spider repeller">
		<meta name="description" content="Target Illinois spiders out of your home with the ET Pest Control.">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style1.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
			<?php include 'header.php';?>
			<!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Illinois Spider Control</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->

                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body (Right Sidebar)
            ==================================================================== -->
            <div class="page-body page-right-sidebar">


                <!-- Main Content
                ================================================================ -->
               <div class="main-content sc-paddingtop-40">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext">


                            <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/crab_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p><span class="sc-bold">About Illinois Spiders:</span> There are a three common spider types that can be found through out the state of Illinois. The most common spiders you can see are the <i class="sc-black sc-bold">Crab Spider</i>, <i class="sc-black sc-bold">Spiny Orb Weaver Spider</i>, <i class="sc-black sc-bold">Garden Spider</i>, <i class="sc-black sc-bold">Jumping/Zebra Spider</i>,  <i class="sc-black sc-bold">Cellar Spider</i>, <i class="sc-black sc-bold">Wolf Spider</i>, and the <i class="sc-black sc-bold">Black Widow</i> to name a few.</p>
															
															<p>The <span class="sc-green sc-bold">Crab Spiders</span> are named for their crab-like movement and the arrangement of their legs, the first two pairs being much longer than the others. Crab spiders that find their way indoors usually get there by hitchhiking on flowers and plants brought in from outside.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext sc-1imagediv-small">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-green sc-bold">Spiny Orb Weaver Spider</span> is one of the most colorful and easily recognized spiders in Illinois. The dorsum of the abdomen is usually white with black spots and large red spines on the margin.
</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext sc-1imagediv-small">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Garden Spiders</span> are strikingly colored black with yellow or orange markings, their bodies can be an inch long. Their webs may span two feet or more in diameter.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Jumping/Zebra Spiders</span> seem to have good vision and sometimes turn to face those that disturb them. Able to see prey several inches away, they hunt by day, pouncing on insects, spiders, etc., and hide at night in silken retreats in cracks and crevices.</p>
															
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

															<p>The <span class="sc-green sc-bold">Cellar Spiders</span> are sometimes called “daddy-longlegs” because of their long, delicate legs. Their tiny bodies are not more than ¼-inch long. Cellar spiders are most often seen hanging upside down in sheet-like or irregularly-shaped webs in corners near the ceiling or floor. The webs can quickly accumulate and become unsightly nuisances in cellars, basements or commercial buildings such as warehouses.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

                        <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Wolf Spiders</span> are active hunters that search for prey day or night. Some burrow and others rest in silken retreats beneath rocks, logs and vegetation. Females attach their egg sacs to their spinnerets and carry the egg sacs and spider lings around after they hatch.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/black_widow_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Black Widow Spiders</span> are a glossy jet-black, with a bright-red hourglass marking on the underside of their abdomen. These spiders typically have a row of red dots running down the top of its abdomen, with white stripes running diagonally down the sides of the abdomen.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


					<!-- gfort Section -->
                        <div class="gfort-section">

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content text-center sc-paddingtop-40">
															<p>If you don't see your Illinois spider on this page, please let us know so that we can help you identify your spider species.</p>
															</br>
                                                            <p>We are very confident that the <span class="sc-blue sc-bold">ET Pest Control</span> with its High Impact Repelling, will demand your Illinois Spider Problem to leave your home with positive results.</p>
															<p>We have created this page to help you identify your Illinois Spider Control Problem.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

					<?php include 'spider_control_product.php';?>
                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


                <!-- Main Sidebar
                ================================================================ -->
                <?php include 'state_sidebar.php';?>
				<!-- /End Main Sidebar -->


            </div><!-- /End Page Body (Right Sidebar) -->


            <!-- Footer Section
            ==================================================================== -->
            
                <?php include 'footer.php';?><!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>