<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Arizona Spider Control | Arizona Spider Repeller | Electronic Spider Repeller | Electronic Spider Control | Spider Control</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="arizona spider control, arizona spider repeller, spider control, spider repeller, electronic spider repeller, arizona electronic spider repeller">
		<meta name="description" content="Target Arizona spiders out of your home with the ET Pest Control.">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style1.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
			<?php include 'header.php';?>
			<!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Arizona Spider Control</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->

                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body (Right Sidebar)
            ==================================================================== -->
            <div class="page-body page-right-sidebar">


                <!-- Main Content
                ================================================================ -->
               <div class="main-content sc-paddingtop-40">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext">

                            <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/black_widow_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p><span class="sc-bold">About Arizona Spiders:</span> There are a couple common spiders found through out Arizona and they are the <i class="sc-black sc-bold">Black Widow Spider</i>, <i class="sc-black sc-bold">Arizona Brown Spider</i>, the <i class="sc-black sc-bold">Orb Weaver Spider</i>, <i class="sc-black sc-bold">Tarantulas</i> and <i class="sc-black sc-bold">Arizona Sun Spiders</i>.</p>

                                                            <p>The <span class="sc-green sc-bold">Black Widow Spiders</span> have a venomous bite that can be very painful or life threatening. They have are black with a red to orange mark on their abdomen, usually in the shape of an hourglass.  Their webs are usually found in dark, undisturbed places.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext sc-1imagediv-small">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/arizona_brown_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-bold sc-green">Arizona Brown Spider</span> are closely related to the Brown Recluse Spider. They are venomous and can be found in homes hiding in clothes and beddings. They are brown with a violin shaped back and have 3 pairs of eyes.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/tarantula.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-bold sc-green">Tarantula</span> spends most of its time in dark underground burrows, but during the summer, the males emerge after dark to find females. While some species of tarantula are very docile and make nice pets for anyone really wanting a pet spider, tarantulas are not without some formidable defenses. Tarantulas also have large fangs, and their bites can be quite painful, but not dangerous as the tarantulas here in Arizona are only mildly venomous.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->



                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext sc-1imagediv-small">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/orb_weaver_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-bold sc-green">Orb Weaver Spider</span> is quite colorful or boldly patterned and are easy to see because they will often perch in their webs.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/arizona_sun_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p><span class="sc-bold sc-green">Sun Spiders</span> are tan and yellow in color. They have long legs and can run really fast. When catching prey, they can run up to 10mph in certain situations. Sun spiders eat insects, spiders, scorpions and the occasional gecko. They are usually found in tropical, subtropical, and high desert areas. They have been known to carry both spider and scorpion characteristics.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

					<!-- gfort Section -->
                        <div class="gfort-section">

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content text-center sc-paddingtop-40">

                                                            <p>We are very confident that the <span class="sc-blue sc-bold">ET Pest Control</span> with its High Impact Repelling, will demand your Arizona Spider Problem to leave your home with positive results.</p>
															<p>We have created this page to help you identify your Arizona Spider Control Problem.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

					<?php include 'spider_control_product.php';?>
                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


                <!-- Main Sidebar
                ================================================================ -->
                <?php include 'state_sidebar.php';?>
				<!-- /End Main Sidebar -->


            </div><!-- /End Page Body (Right Sidebar) -->


            <!-- Footer Section
            ==================================================================== -->
            
                <?php include 'footer.php';?><!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>