<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Contact Us</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        
        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
            <?php include 'header.php';?>
			<!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">GET IN TOUCH</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->

                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body
            ==================================================================== -->
            <div class="page-body">


                <!-- Main Content
                ================================================================ -->
                <div class="main-content">
                    <!-- Main Content Container -->
                    <div class="main-content-container">


                        <!-- gfort Section -->
                        <div class="gfort-section sc-padding-60">
                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">


                                        <!-- col-md-8 -->
                                        <div class="col-md-8">
                                            <!-- Contact Form Block -->
                                            <div class="form-block contact-form-block">
                                                <!-- Form Block Container -->
                                                <div class="form-block-container">
                                                    <!-- Form -->
                                                    <form method="post" action="./php/contact.php">


                                                        <!-- Name -->
                                                        <div class="col-md-4">
                                                            <div class="form-group">

                                                                <label for="form_name">Name *</label>
                                                                <input type="text" class="form-control" name="form_name" id="form_name">

                                                            </div>
                                                        </div><!-- /End Name -->


                                                        <!-- Email Address -->
                                                        <div class="col-md-4">
                                                            <!-- Form Group -->
                                                            <div class="form-group">

                                                                <label for="form_email">Email Address *</label>
                                                                <input type="email" class="form-control" name="form_email" id="form_email">

                                                            </div><!-- /End Form Group -->
                                                        </div><!-- /End Email Address -->


                                                        <!-- Subject -->
                                                        <div class="col-md-4">
                                                            <div class="form-group">

                                                                <label for="form_subject">Subject *</label>
                                                                <input type="text" class="form-control" name="form_subject" id="form_subject">

                                                            </div>
                                                        </div><!-- /End Subject -->


                                                        <!-- Message -->
                                                        <div class="col-md-12">
                                                            <!-- Form Group -->
                                                            <div class="form-group">

                                                                <label for="form_message">Message *</label>
                                                                <textarea class="form-control" name="form_message" id="form_message"></textarea>

                                                            </div><!-- /End Form Group -->
                                                        </div><!-- /End Message -->


                                                        <!-- Terms -->
                                                        <div class="col-md-12">
                                                            <!-- Form Group -->
                                                            <div class="form-group">

                                                                <div class="checkbox">
                                                                    <label>
                                                                        <input type="checkbox" class="form-control" name="form_terms" id="form_terms"> I have read and agreed to SPIDER CONTROL <a href="#" title="terms and conditions">terms and conditions</a>.
                                                                    </label>
                                                                </div>

                                                            </div><!-- /End Form Group -->
                                                        </div><!-- /End Terms -->


                                                        <!-- recaptcha -->
                                                        <div class="col-md-12">
                                                            <!-- Form Group -->
                                                            <div class="form-group">

                                                                <div class="gfort-recaptcha" data-sitekey="6LdHCQwTAAAAAK0HvYvQJ5oA_9W-vlv5A41xBEGp"></div>

                                                            </div><!-- /End Form Group -->
                                                        </div><!-- /End recaptcha -->


                                                        <!-- Submit Button -->
                                                        <div class="col-md-12">
                                                            <!-- Form Group -->
                                                            <div class="form-group">

                                                                <button type="submit" class="btn btn-gfort">Send Message</button>

                                                            </div><!-- /End Form Group -->
                                                        </div><!-- /End Submit Button -->


                                                    </form><!-- /End Form -->
                                                </div><!-- /End Form Block Container -->
                                            </div><!-- /End Contact Form Block -->
                                        </div><!-- /End col-md-8 -->


                                        <!-- col-md-4 -->
                                        <div class="col-md-4">


                                            <!-- Contact Block -->
                                            <div class="gfort-block contact-block" style="background-image: url(images/misc/world-map.png);">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">

                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <strong>Email:</strong>
                                                            <p><a href="mailto:info@spidercontrol1.com" title="Support">info@spidercontrol1.com</a></p>

                                                            <strong>Phone:</strong>
                                                            <p><a href="tel:+1-480-319-4660" title="tel:+1-480-319-4660">+1-480-319-4660</a></p>

                                                            <strong>Location:</strong>
                                                            <p>D&R Technologies LLC</br>
																11101 Totem Road</br>
																Anchorage, AK 99516</p>

                                                            <strong>Business Hours:</strong>
                                                            <p>
                                                                Monday - Friday: 9am to 5pm
                                                                <br>
                                                                Saturday: 9am to 2pm
                                                                <br>
                                                                Sunday: Closed
                                                            </p>

                                                        </div><!-- /End gfort Block Content -->

                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Contact Block -->


                                           

                                        </div><!-- /End col-md-4 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->
                        </div><!-- /End gfort Section -->



                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


            </div><!-- /End Page Body -->


            <!-- Footer Section
            ==================================================================== -->
           
                <?php include 'footer.php';?>
				<!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>