<!DOCTYPE html>
<html lang="en-US">


    <!-- head
    ============================================================================ -->
    <head>


        <!-- Basic Info
        ======================================================================== -->
        <title>Oregon Spider Control | Oregon Spider Repeller | Electronic Spider Repeller | Electronic Spider Control | Spider Control</title>

        <meta name="author" content="Graphicfort">
        <meta name="robots" content="index follow">
        <meta name="googlebot" content="index follow">
        <meta http-equiv="content-type" content="text/html; charset=utf-8">
        <meta name="keywords" content="oregon spider control, oregon spider repeller, spider control, spider repeller, electronic spider repeller, oregon electronic spider repeller">
		<meta name="description" content="Target Oregon spiders out of your home with the ET Pest Control.">

        <!-- Mobile Configurations
        ======================================================================== -->
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <!-- fav and icons for Mobile
        ======================================================================== -->
        <link rel="shortcut icon" href="images/icons/favicon.ico">
        <link rel="apple-touch-icon" sizes="57x57" href="images/icons/apple-touch-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="images/icons/apple-touch-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="images/icons/apple-touch-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="images/icons/apple-touch-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="images/icons/apple-touch-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="images/icons/apple-touch-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="images/icons/apple-touch-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="images/icons/apple-touch-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="images/icons/apple-touch-icon-180x180.png">

        <!-- Google Fonts
        ======================================================================== -->
        <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700%7CPoppins:400,500,600" rel="stylesheet">

        <!--  CSS Files
        ======================================================================== -->
        <link rel="stylesheet" href="js/vendor/bootstrap/css/bootstrap.min.css">
        <link rel="stylesheet" href="fonts/font-awesome/css/font-awesome.min.css">

        <link rel="stylesheet" href="css/plugins.css">
        <link rel="stylesheet" href="css/index/cleaning/style1.css">
        <link rel="stylesheet" href="css/responsive.css">

        <!--  Head JS Libs
        ======================================================================== -->
        <script src="js/vendor/modernizr-custom.js"></script>


    </head><!-- /End head -->


    <!-- body
    ============================================================================ -->
    <body>


        <!-- To top Button
        ======================================================================== -->
        <a href="#" class="btn-gfort-top"><i class="fa fa-angle-up"></i></a>


        <!-- Main Wrapper
        ======================================================================== -->
        <div id="main-wrapper">


            <!-- Header Section
            ==================================================================== -->
			<?php include 'header.php';?>
			<!-- /End Header Section -->


            <!-- Page Title Section
            ==================================================================== -->
            <div class="page-title-section page-title-section-wide grey-background-color">
                <!-- Section Container -->
                <div class="section-container">


                    <!-- Breadcrumb Title -->
                    <div class="breadcrumb-title">
                        <!-- container -->
                        <div class="container">

                            <h1 class="breadcrumb-main-title">Oregon Spider Control</h1>

                        </div><!-- /End container -->
                    </div><!-- /End Breadcrumb Title -->

                </div><!-- /End Section Container -->
            </div><!-- /End Page Title Section -->


            <!-- Page Body (Right Sidebar)
            ==================================================================== -->
            <div class="page-body page-right-sidebar">


                <!-- Main Content
                ================================================================ -->
               <div class="main-content sc-paddingtop-40">
                    <!-- Main Content Container -->
                    <div class="main-content-container">



                        <!-- gfort Section -->
                        <div class="gfort-section sc-padding-bottom0">


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p><span class="sc-bold">About Oregon Spiders:</span> Oregon probably has at least 500 species of spiders. Most spiders are small and rarely encountered, often living in forest litter, rock crevices, rotten logs, and similar habitats. There are a dozen or so that are frequently found in or near residences. There are a few common spiders you can see throughout the state of Oregon. They are the
															<i class="sc-black sc-bold">Hobo Spider</i>, <i class="sc-black sc-bold">Black Widow</i>, <i class="sc-black sc-bold">Yellow Sac Spider</i>, <i class="sc-black sc-bold">Jumping/Zebra Spider</i>, <i class="sc-black sc-bold">Grass Spider</i>, 
															<i class="sc-black sc-bold">Cellar Spider</i>, <i class="sc-black sc-bold">Writing Spider</i>, <i class="sc-black sc-bold">Cross Spider</i>, <i class="sc-black sc-bold">Trapdoor Spider</i>, <i class="sc-black sc-bold">Wolf Spider</i>, and the <i class="sc-black sc-bold">Crab Spider</i> to name a few.</p>
															
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

<!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext">


                            <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/hobo_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

															<p>The <span class="sc-green sc-bold">Hobo Spider</span> can be found wherever people live in Oregon. This is because they prefer living in and around homes and because they "hitchhike" on people's belongings when people move. Most of these spiders are found in the late summer through early fall because the males have emerged from their normal shelters to look for females with which to mate. When these spiders are seen in homes they are usually somewhere on the floor, but they can also be found on walls and ceilings or in cabinets, tubs, and showers. These spiders do not make obvious webs and search for prey at night.
															</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/black_widow_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-green sc-bold">Black Widow</span> are most common in southwestern and eastern Oregon. They are much less so in northwestern Oregon, although they are present, most often on south facing slopes that are rocky and bare of dense trees. They can also hitchhike when people move from other parts of Oregon to areas where black widows are uncommon. Black widows prefer dark places such as garages, basements, and crawl spaces. They make messy looking webs in tight corners and crevices near the ground or behind and underneath furniture or other items. Once they make a web, they rarely leave it unless disturbed.
															</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/sac_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Yellow Sac Spider</span> are small spiders that are pale yellow to yellow green, with few other markings. Yellow sac spiders don’t make webs but actively search for prey at night. These spiders can be found outside during the day in silken sacs under objects such as planters, firewood, and rocks and on plants in curled up leaves. When they enter homes (usually during cooler weather), they hide in white silken sacs where the ceiling meets the wall or other similar corner. These sacs are also often found along windowsills.
															</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext ">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Jumping/Zebra Spider</span> are also very common throughout Oregon. This spider is not dangerous but will usually attack if it feels threatened. The spider is called the jumping spider because it will leap large distances at times. The jumping spiders that reside in Nevada tend to be brown or black and no more than a couple of inches in length.
															</p>
															
															
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext ">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/grass_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

															
															<p>The <span class="sc-green sc-bold">Grass Spider</span> are mostly found outdoors. Very common around homes and edges of foundations. They commonly build a funnel shaped web. They can be teased out by gently touching the outer web with a stick. Their venom is toxic but is much less than severe than the Brown Recluse. The most common symptoms are local swelling, redness and itching.
															</p>
															
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext sc-1imagediv-small">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-green sc-bold">Cellar Widow</span> will gladly inhabit the dark corners of your cellar or basement, where it hangs upside-down in its messy, haphazardly constructed web.
															</p>


                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						 <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext ">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img  src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-green sc-bold">Writing Spider</span> pattern of banded silk is pure white, and some species make an "X" form, or a zigzag type of web (often with a hollow center). The spider then aligns one pair of its legs with each of the four lines in the hollow "X," making a complete "X" of white lines with a very eye-catching spider colored bright yellow on a field of black or variegated red white and yellow stripes forming its center.
															</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->


                        <!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext sc-1imagediv-small">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

                                                            <p>The <span class="sc-green sc-bold">Cross Spider</span> can be up to 18 mm in length, which is pretty large for spiders. The thing they all have in common is their cross-symbol located at their back. The cross is actually formed by white dots which are closely attached and shaped into this perfect cross.
															</p>
															
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section left-side-media sc-state-righttext ">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-leftimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">

															
															<p>The <span class="sc-green sc-bold">Trapdoor Spider</span> is difficult to see when it is closed because the plant and soil materials effectively camouflage it. The trapdoor is hinged on one side with silk. The spiders, which are usually nocturnal, typically wait for prey while holding on to the underside of the door with the claws on their tarsi. Prey is captured when insects, other arthropods, or small vertebrates disturb the 'trip' lines the spider lays out around its trapdoor, alerting the spider to a meal within reach. The spider detects the prey by vibrations and, when it comes close enough, leaps out of its burrow to make the capture.
															</p>
															
                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

                        <!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/026.jpg" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-green sc-bold">Wolf Widow</span> are robust and agile hunters with good eyesight. They live mostly solitary lives and hunt alone. Some are opportunistic wanderer hunters, pouncing upon prey as they find it or chasing it over short distances. Others lie in wait for passing prey, often from or near the mouth of a burrow. Wolf spiders will inject venom freely if continually provoked.

															</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->
						
						<!-- gfort Section -->
                        <div class="gfort-section half-section right-side-media sc-state-lefttext">


                           <!-- Half Section Media -->
                            <div class="half-section-media sc-state-rightimage">
                                <img src="./images/misc/crab_spider.webp" alt="Image">
                            </div><!-- /End Half Section Media -->


                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content">


                                                            <p>The <span class="sc-green sc-bold">Crab Spider</span> is a hunter. It does not build a web, but instead spends its time lurking on flowers and vegetation, waiting for butterflies, bees or other insects to wander into its vicinity, at which time it strikes, quickly paralyzing its prey with deadly venom. Interestingly, the crab spider is quite the chameleon, possessing the ability to change its color to match the flower on which it lurks.
															</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

					<!-- gfort Section -->
                        <div class="gfort-section">

                            <!-- Section Container -->
                            <div class="section-container">
                                <!-- container -->
                                <div class="container">
                                    <!-- row -->
                                    <div class="row">
                                        <!-- col-md-12 -->
                                        <div class="col-md-12">
                                            <!-- Text Block -->
                                            <div class="gfort-block text-block">
                                                <!-- gfort Block Container -->
                                                <div class="gfort-block-container">

                                                    <!-- gfort Block Body -->
                                                    <div class="gfort-block-body">


                                                        <!-- gfort Block Content -->
                                                        <div class="gfort-block-content text-center sc-paddingtop-40">
															<p>If you don't see your Oregon spider on this page, please let us know so that we can help you identify your spider species.</p>
															</br>
                                                            <p>We are very confident that the <span class="sc-blue sc-bold">ET Pest Control</span> with its High Impact Repelling, will demand your Oregon Spider Problem to leave your home with positive results.</p>
															<p>We have created this page to help you identify your Oregon Spider Control Problem.</p>

                                                        </div><!-- /End gfort Block Content -->


                                                    </div><!-- /End gfort Block Body -->

                                                </div><!-- /End gfort Block Container -->
                                            </div><!-- /End Text Block -->
                                        </div><!-- /End col-md-12 -->


                                    </div><!-- /End row -->
                                </div><!-- /End container -->
                            </div><!-- /End Section Container -->


                        </div><!-- /End gfort Section -->

					<?php include 'spider_control_product.php';?>
                    </div><!-- /End Main Content Container -->
                </div><!-- /End Main Content -->


                <!-- Main Sidebar
                ================================================================ -->
                <?php include 'state_sidebar.php';?>
				<!-- /End Main Sidebar -->


            </div><!-- /End Page Body (Right Sidebar) -->


            <!-- Footer Section
            ==================================================================== -->
            
                <?php include 'footer.php';?><!-- /End Footer Section -->


        </div><!-- /End Main Wrapper -->


        <!-- Java Script Files
        ======================================================================== -->
        <script type="text/javascript" src="js/vendor/jquery.min.js"></script>
        <script type="text/javascript" src="js/vendor/bootstrap/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/scripts.js"></script>


    </body>
</html>